#!/usr/bin/python3
# Plot.py
# La fonction matplotlib.pyplot.plot()

import numpy as np
import matplotlib.pyplot as plt

x = np.linspace(-5, 5, 100)
cosx, sinx = np.cos(x), np.sin(x)

plt.plot(x, cosx, 'r', label='cos')
plt.plot(x, sinx, 'go', label='sin')

plt.legend()
plt.show()
